﻿/*-------------------------------------Horizontal row-----------------------------------------------*/
hr { color: #3fb8e4  !important; height: 0px !important; }

/*-------------------------------------accessibility-----------------------------------------------*/
.hide { display:none; }
#accessibility { padding-right: 0px; padding-left: 0px; left: -1000px; padding-bottom: 0px; margin: 0px; overflow: hidden; padding-top: 0px; position: absolute; top: -10px }

/*---------------------------------sub nav--------------------------------------*/
#subnav {width:168px; margin-left:0; margin-right:0; margin-bottom:17px!important; float:left; padding-bottom:14px; }
#subnav .last {border-bottom:none; margin-top:-2px; *margin-top:0;}
#subnav .activelink{color:#2c2c2c; font-weight:bold;}
#subnav .activesection{color:#ff5800; font-size:1.1em;}
#subnav ul {margin:0px 0 0 0; *margin:0; padding:0; list-style-type:none; font-size:1.2em; font-weight:normal;}
#subnav ul li { margin:0 10px 0 10px; padding:6px 0 8px 0; *padding:6px 0 8px 0;}
#subnav ul li ul {font-size:0.8em; font-weight:normal; margin:10px 0 -8px 0; *margin:3px 0 -8px 0; padding:0 0 5px 0;}
#subnav ul li ul li { border-bottom:none; margin:6px 0 0 3px; background:url(/Capita/images/subnav-icon.gif) no-repeat left 2px; padding:0 0 4px 20px;  display:block;}
#subnav ul li ul li.last {border-bottom:none; margin-top:8px; }

/*---------------------skin for sub nav----------------*/
body .subnav-skin {background:#effafe; border:1px #3eb7e4 solid;}
body .subnav-skin  ul li {border-bottom:1px #3eb7e4 solid;}
body .subnav-skin  ul li ul{border-bottom:1px #3eb7e4 solid;}
body .sidebox-skin { border: 1px solid #3EB7E4; background-color: #EFFAFE; }

/*-------------------------------------------- contact us ------------------------------------*/
#contact-wrap{margin:0; padding:0; clear: both;}
#contact-wrap #contact-heading h1 {font-size:2.5em; display:block; width:100%; margin:-2px 0 3px 0; padding:0; color:#04476f;}
#contact-content {width:648px; float:left; border-top:1px solid #D9D9D9; margin-right:10px; _margin-right:10px; _display:inline;}
#contact-content .text {width:488px; border-bottom:1px solid #c7c2ba; padding-bottom:20px; *padding-bottom:19px; color:#505253;}
#contact-content .text p {width:402px; line-height:1.4; margin:0; padding:0;}
#contact-content .text h3{width:488px; font-size:1.05em; line-height:1.4; margin:0 0 17px 0; padding:0}
#contact-introduction {background:#fff; margin:0 0 22px 0; border-top:1px solid #d9d9d9;  color:#9e9e9e; font-weight:bold;}
#contact-introduction h2 {margin:9px 0 0 0; padding:0; font-size:1.8em; }
#contact-introduction p{width:475px; margin:5px 0 0 0;}

/*contact sidebox*/
.contact-box{width:322px; float:left; padding-bottom:17px; color:#505253; border-top:1px solid #3db7e4; _display:inline;}
.contact-box h3 {display:block; font-size:1.4em; font-weight:bold; color:#333333; margin:20px 0 15px 0; padding:0;}
.contact-box h4 {font-size:1.2em; color:#505253; margin:0 0 15px 0; padding:0;}
.contact-box img {margin:0; border:1px solid #cac3bb;}
.contact-box p {margin:12px 0 0 0; font-weight:bold;  font-size:1.1em; line-height:1.3;}
.contact-box ul {margin:15px 0; padding:0; list-style-type:none; width:159px; font-size:1em; font-weight:normal;}
.contact-box li { margin:0; padding:0 0 0 0;}
#contactform { color:#505253; width:480px; }
#contactform p {margin:0 0 22px 0;  padding:0; float:left;}
#contactform fieldset {border:none; padding:0; margin:20px 0 0 0; }
#contactform label {width:156px; float:left; margin:0 6px 0 0; padding:0;}
#contactform select{width:156px; border:1px solid #b9b9b9; border-top:1px solid #5f5f5f; font-family:Arial, Helvetica, sans-serif; font-size:1.2em; float:left;  margin:0; padding:0; height:1.5em;}
#contactform input{width:280px; border:1px solid #b9b9b9; border-top:1px solid #5f5f5f;font-family:Arial, Helvetica, sans-serif; font-size:1.2em; float:left; margin:0; padding:0 0 0 3px; height:1.3em;}
#contactform textarea{width:280px; height:159px; border:1px solid #b9b9b9; border-top:1px solid #5f5f5f; font-family:Arial, Helvetica, sans-serif; font-size:1.2em; float:left; margin:0; padding:0 0 0 3px;}
#contactform #address { height:50px; }
#contactform span {color:red;} 
#contactform .footnote {width:300px; padding-left:160px; _padding-bottom:22px; border-bottom:1px solid #cccccc; float:left;}
#contactform .footnote p { *padding-bottom:22px; }
#contactform .contactbtn {width:153px; height:39px; float:right; margin:10px 30px 0 0; border:none;}
#contactform #sendLabel {position:absolute; top:-1000px; left:-1000px;}
#contactform label.hidelabel{display:none;}
#contactform #frmField0 {margin-bottom:22px;}
#contactform #frmFieldEnquiry {margin-top:23px;}

#locationform {width:322px; color:#505253;}
#locationform fieldset {border:none; padding:0; margin:0 0 2px 0; *margin:0;}
#locationform select {width:322px; border:1px solid #b9b9b9; border-top:1px solid #5f5f5f; font-size:0.9em; margin:5px 0 0 0;}
#locationform #locationLabel {position:absolute; top:-1000px; left:-1000px;}

#directions p {font-weight:normal; font-size:1em}
#directions ul { width:180px}
#directions h4 {display:block; font-size:1.1em; }

/*-------------------------------------------- Case Studies - Styles ------------------------------------*/
/*#cs-content-wrap { float:left; width:820px; } 
.cs-box-wrap  { width:820px; } */
.cs-teaser { border-top:1px solid #3CB9E5; color:#333333; float:left; margin:0 7px 0 0; min-height:130px; padding-bottom:14px; width:262px; display:block; }
.cs-teaser .image-left { float:left; height:110px; margin-top:10px; width:121px; }
.cs-teaser h2 { display:block; font-family:Verdana; font-size:18px; line-height:1em; font-weight:bold; margin :10px 0 0; padding:0; width:215px; }
#cs-content-wrap .text-teaser, #landing-content-wrap .text-teaser { margin-top:10px; }
#cs-content-wrap .text-teaser  { float:left; margin-left:10px; width:130px; margin-top:10px; }
.cs-teaser .text-teaser span a { background:url("/Capita/images/link-icon.gif") no-repeat scroll left 2px transparent; padding-left:20px; width:115px; }
#cs-content-wrap .last { margin-right:0; }
.cs-teaser a { display:block; margin-top:8px; padding-bottom:5px; }

/*---------------- Media/News Landing -----------------*/
#content-wrap { clear: both; }
#media-wrap {margin:0; padding:0;}
#media-wrap h1 {font-size:2.5em; display:block; width:90%; margin:-2px 0 3px 0 !important; padding:0 !important; color:#983223; }
#media-content { width:668px; float:left; margin-right:10px;  border-top:1px solid #d9d9d9; padding:0; }
#media-content h2 {margin:10px 0; padding:0; font-size:1.4em; color:#333333;}
#media-content .text {width:488px; border-bottom:1px solid #c7c2ba; padding-bottom:15px; color:#505253;}
#media-content .text p{width:402px;}
#media-content .text h3{width:488px; font-size:1.1em;}
.latest-releases {  width:318px; margin:5px 30px 0 0 ; border-right:1px solid #d9d9d9; float:left;}
.latest-releases p {width:279px; margin:0 0 0 0; color:#333333;}
#media-content .noborderright{border-right:none; margin-right:0;}
#release-listing { float:left; margin-top:10px; padding-bottom:20px;}
#release-listing h3 {color:#333333; font-size:1.4em; padding:0; margin:0; width:500px; }
#release-listing img {float:left; width:14px; margin-right:10px;}
#release-listing dl { float:left; margin-top:15px;}
#release-listing dt {width:75px; float:left; padding:0 0 6px 0; margin:0; float:left; font-weight:bold;}
#release-listing dd {width:565px; float:left; padding:0 0 6px 0; margin:0; float:left;}
#release-listing a span {color:#767879;}
.press-back { margin-top:10px; }

/*media side box*/
#media-box { width:300px; float:left; margin:0; border-top:1px solid #40bce0;}
#media-box h3 {padding:0; margin:20px 0 12px 20px; color:#333333; font-size:1.4em;}
#mediacentreform {width:256px; color:#505253; margin:0 0 0 20px; }
#mediacentreform p{margin:12px 0;}
#mediacentreform  fieldset{border:none; padding:2px 0 1px 0; margin:0;}
#mediacentreform  label{width:256px; color:#333333;}
#mediacentreform  select {width:256px;  border:1px solid #b9b9b9; border-top:1px solid #5f5f5f; font-size:0.9em; padding: 2px; }
#mediacentreform  input{width:256px; border:1px solid #b9b9b9; border-top:1px solid #5f5f5f; padding: 2px; }
#fdateLabel, #fmonthLabel, #fyearLabel, #tdateLabel, #tmonthLabel, #tyearLabel, #pr-searchLabel {position:absolute; top:-1000px; left:-1000px;}
#mediacentreform  .date {width:42px;  margin-right:12px;}
#mediacentreform  .month {width:61px;  margin-right:12px;}
#mediacentreform  .year {width:56px; }
#mediacentreform .searchpress {width:153px; height:39px; border:none; margin-bottom:25px; margin-top:20px}
#mediacentreform .dates {width:256px; margin-top:14px; float:left}
#mediacentreform .dates p{margin:0;}
#mediacentreform .dates #fromDate { float:left; display:inline; width:45px }
#mediacentreform .dates #fromMonth { float:left; display:inline; width:62px }
#mediacentreform .dates #fromYear {float:left; display:inline; width:55px }
#mediacentreform .dates #toDate { float:left; display:inline; width:45px }
#mediacentreform .dates #toMonth { float:left; display:inline; width:62px }
#mediacentreform .dates #toYear {float:left; display:inline; width:55px }
#mediacentreform .solutionhide { display: none; }

/*---------------- Course Landing Colours -----------------*/
#landing_opencourses .landing_title { background-image: none; }
#open_course_list li.dark-blue { background: transparent url(/Capita/images/courses_category_darkblue_closed.png) no-repeat center right; }
#open_course_list li.rust { background: transparent url(/Capita/images/courses_category_rust_closed.png) no-repeat center right; }
#open_course_list li.purple { background: transparent url(/Capita/images/courses_category_purple_closed.png) no-repeat center right; }
#open_course_list li.light-blue { background: transparent url(/Capita/images/courses_category_lightblue_closed.png) no-repeat center right; }
#open_course_list li.sky-blue { background: transparent url(/Capita/images/courses_category_skyblue_closed.png) no-repeat center right; }
#open_course_list li.light-blue-nolink { background-image: none; background-color: #4CAEE0; }
#open_course_list li.sky-blue-nolink { background-image: none; background-color: #A1C6CF; }
#open_course_list li ul li.light-blue { background: transparent url(/Capita/images/courses_subcategory_lightblue_closed.png) no-repeat center right; }
#open_course_list li ul li.sky-blue { background: transparent url(/Capita/images/courses_subcategory_skyblue_closed.png) no-repeat center right; }
#open_course_list li.yellow { background: transparent url(/Capita/images/courses_category_yellow_closed.png) no-repeat center right; }
#open_course_list li.orange { background: transparent url(/Capita/images/courses_category_orange_closed.png) no-repeat center right; }
#open_course_list li.deep-green { background: transparent url(/Capita/images/courses_category_deepgreen_closed.png) no-repeat center right; }
#open_course_list li.lemon { background: transparent url(/Capita/images/courses_category_brightgreen_closed.png) no-repeat center right; }
#open_course_list li.bright-green { background: transparent url(/Capita/images/courses_category_brightgreen_closed.png) no-repeat center right; }
#oc_skills_dev { }

/*-------------------------------------------- Overrides/New styles ------------------------------------*/
.dropCourseCategory { width: 175px; } /* Fixed width for dropdown with in  Course Search area, because of long text shifts to next line */
.content_headerimage { max-height:180px; max-width: 798px; }
.course_landing_image {  max-height:200px; max-width:392px; }
#question_categories .faq-answer { margin: 0 0 10px 10px; }
#question_categories li.closed .faq-answer { display: none; }
#page_heading_image { overflow:hidden; width:310px; height:180px; }
h3.latest-offerheading, h2.latest-offerheading { color:#FFE8E1; font-weight: bold; }
h3.find_course_heading { float: left; width: 105px; margin: 0; font-size: 1.4em; }
.delegates-input { width: 30px; }
#content_panel .text { padding-left: 10px; margin-bottom: 5px; }
#content_panel .text p, #content_panel .text ul { margin-left: 0; }
#content_panel ul.category-courses { margin-top: 10px; }
.error-message { color: Red; }
.signupcontrolsuccessmessage p, .success-message { color: Green; }
/*pjr*/
.signupcontrolsuccessmessage span, .success-message {width:213px;margin-top:7px;float:left; color: Green; }

.shoppingbasketdelegatesinfotext { margin-left:10px; }
#email-updates { margin-top: 1em; }
#booking_booker_details .countries-list { width: 190px; }
#booking_booker_details #continue { text-align: right; }
#searchresultform fieldset label { margin-right: 10px; }
#searchresultform fieldset label.searchsubmitlabel { display: none; } 

#search-results .open a.category-link { color: #06476F; padding-left: 20px; background: transparent url(/Capita/images/tab_box_toggle_open.png) no-repeat left 3px; }
#search-results .closed a.category-link { color: #06476F; padding-left: 20px; background: transparent url(/Capita/images/tab_box_toggle_closed.png) no-repeat left 3px; }
#search-results .closed .category-courses { display: none; }
#search-results div.course-category p { font-size:1.2em; font-weight:bold; color: #06476F; border-bottom:1px solid #06476F; padding-bottom:5px; }
#search-results div.course-category .category-courses { padding: 0 0 0 20px; }
#search-results div.course-category .category-courses .result-title { margin: 0 0 10px 0; }

/*------------------------- Site Map -----------------------*/
.SiteMapList ul { margin-bottom: 0; }
ul.SiteMapList li {list-style-type:none;}
ul.SiteMapList hr {margin:10px 0;}

/*------------------------- Color fix if SIFR is not working -------------------------*/
#feature_panel_text a, .landing_title a, #page_heading_container h1 { color: White; }

/*------------------------- A to Z Courses -------------------------*/
.clear { clear: both; }
#atoz ul { list-style: none; margin:0; padding:0; }
#atoz .top-links { padding: 10px 0; border-bottom: 2px solid #d9d9d9; }
#atoz .top-links ul { list-style: none; margin:0 auto; width: 520px; padding:0; }
#atoz .top-links ul li { margin: 0; padding: 0 10px 0 0; float: left; }
#atoz .top-links ul li a { font-weight: bold; font-size: 1.2em; }
#atoz .courses-list { margin-top: 20px; }
#atoz .courses-list h3 { font-size:1.7em; }

/*------------------------ Bullet with icon ------------------------*/
#latest_offers_panel ul li, #latest-news-additional ul li, ul.arrow-links li { background:white url('/Capita/images/link-icon.gif') no-repeat scroll 0 3px; list-style:none; margin-left: 0; padding-left:20px; line-height:20px; }
#latest-news-additional ul li.rss { background:white url('/Capita/images/rss-feed.gif') no-repeat scroll 0 1px;}
#news-rss {float:left;}
#news-rss ul li.rss { background:white url('/Capita/images/rss-feed.gif') no-repeat scroll 0 0; list-style:none; margin-left: 0; padding-left:20px; }

/*------------------------ Course details page modal dialog ------------------------*/
#modalDialogOverlay { height:100%; left:0; position:fixed; top:0; width:100%; z-index:1100; background-color:#000000; filter: alpha(opacity=75); opacity: .75; -moz-opacity: .75; }
#modalDialog { display:none; background: #FFFFFF; position: fixed; width: 480px; z-index: 1200; left: 50%; top: 50%; border-top: 3px solid #FF5800; border-bottom: 3px solid #FF5800; border-left: 3px solid #333333; border-right: 3px solid #333333; }
#modalDialog #dialogCloseIcon { text-align: right; margin: 2px; }
#modalDialog #dialogText { text-align: center;  margin:10px 2px 20px 2px; }
#modalDialog #dialogText p { margin: 0 0 25px 0; }

/*-------------------------- Links on the homepage banner --------------------------*/
#feature_panel_links
{
    float: right;
    position: relative;
    top: -24px;
}

#feature_panel_links div
{
    background-image: url('../images/selector_off.png');
    background-position: 1px 1px;
    background-repeat: no-repeat;
    float: left;
    height: 19px;
    margin-right: 5px;
    text-align: center;
    width: 19px;
}

#feature_panel_links div a
{
    font-weight: bold;
    position: relative;
    top: 3px;
}
/*
#feature_panel_links div a.purple { color: #631d76; }
#feature_panel_links div a.orange { color: #ff5800; }
#feature_panel_links div a.yellow { color: #f0ab00; }
#feature_panel_links div a.rust { color: #631d76; }
#feature_panel_links div a.mustard { color: #d7a900; }
#feature_panel_links div a.silver { color: #c7c2ba; }
#feature_panel_links div a.light-grey { color: #9e9e9e; }
#feature_panel_links div a.dark-grey { color: #505253; }
#feature_panel_links div a.deep-green { color: #008566; }
#feature_panel_links div a.bright-green { color: #bed600; }
#feature_panel_links div a.sky-blue { color: #a1c6cf; }
#feature_panel_links div a.light-blue { color: #3db7e4; }
#feature_panel_links div a.deep-blue { color: #006fc4; }
#feature_panel_links div a.dark-blue { color: #04476f; }
*/

#feature_panel_links div a.light-blue { color: #00a1c1; }
#feature_panel_links div a.dark-blue { color: #04476f; }
#feature_panel_links div a.purple { color: #4f2683; }
#feature_panel_links div a.lavender { color: #6773b6; }
#feature_panel_links div a.deep-green { color: #008566; }
#feature_panel_links div a.bright-green { color: #7abb00; }
#feature_panel_links div a.orange { color: #ff5800; }
#feature_panel_links div a.gold { color: #f0ab00; }
#feature_panel_links div a.raspberry { color: #ca005d; }
#feature_panel_links div a.deep-pink { color: #830051; }


#feature_panel_links div a.dark-grey { color: #505253; }
#feature_panel_links div a.light-grey { color: #9ca299; }
#feature_panel_links div a.coffee { color: #9e9e9e; }
#feature_panel_links div a.sky-blue { color: #a1c6cf; }
#feature_panel_links div a.deep-blue { color: #006fc4; }
#feature_panel_links div a.silver { color: #c7c2ba; }
#feature_panel_links div a.mustard { color: #d7a900; }
#feature_panel_links div a.yellow { color: #f0ab00; }
#feature_panel_links div a.rust { color: #631d76; }



#feature_panel_links div.selected a { color: #ffffff; }
#feature_panel_links div.selected { background-image: url('../images/selector_on.png'); }

#content_container #ctl00_PlaceHolderContent_ctl09_btn_email
{
    float: right;
    margin-top: 10px;
}

#find_course_panel h3
{
    position: relative;
    top: 10px;
}

#find_course_panel #ctl00_PlaceHolderContent_ctl00_btn_email
{
    float: right;
    left: -16px;
    position: relative;
    top: -25px
}